[submodule "src/assets/fonts/San-Francisco-Pro-Fonts"]
    path = src/assets/fonts/San-Francisco-Pro-Fonts
    url = https://github.com/yousifpa98/San-Francisco-Pro-Fonts

[submodule "src/assets/icons/skill-icons"]
    path = src/assets/icons/skill-icons
    url = https://github.com/yousifpa98/skill-icons